<?php
include_once dirname(__DIR__) . '/vendor/autoload.php';
include_once 'errors.php';
include_once 'logs.php';
include_once 'dotenv.php';
include_once 'database.php';
include_once 'routes.php';
?>
